<?xml version="1.0" encoding="GB2312"?>
<OCMS caption="OCMS" skin="Metropolis UI Blue" lan="CN" showHint="True" appName="离线云监测系统---离线云服务器，监测数据的诺亚方舟" defaultPage="0" web1="44953F8285DA68A627AB1237CB57F459FD5CBC8F9031A7" web2="E961E062A5BA8B88339F2039D55DF956F057B1BA7CD974" saveMem="False" rightKey="True" defLong="116.404" defLat="39.915" defZoom="11" startup="177A9E">
	<COMPANY name="河北稳控科技有限公司" tel="0316-3093523" email="INFO@GEO-INS.COM"/>
	<DATABASE name="本地数据库" dbType="Access" dbSource="F:\我的程序\离线云监测系统OCMS\OCMS V100\Win32\Debug\OCMS发布\OCMS\DATA.mdb" dbUser="" dbPass="" dbpass2="" poor_ConnMin="10" poor_ConnMax="200" poor_FreeTimeOut="3" poor_UsedTimeOut="10" poor_RefreshInte="3" dbPass2="" backupInteDay="3" lastBackupDT="2019/01/28 14:15:39"/>
	<DATASERVERS caption="数据服务器">
		<EMAIL_SERVERS caption="邮箱服务器">
		</EMAIL_SERVERS>
		<FTP_SERVERS caption="FTP服务器">
		</FTP_SERVERS>
	</DATASERVERS>
	<PROJECTS caption="监测项目">
	</PROJECTS>
</OCMS>
